body {
  background: #f6f6f9;
}

a {
  color: #242245;
  text-decoration: none;
}

.bg-deco1 {
  background-image: url(https://iq.greenflex.com/home/assets/deco-ruby-9027ce17.svg);
}

.bg-deco2 {
  background-image: url(https://iq.greenflex.com/home/assets/deco-sophia-5bfe594d.svg);
}

.bg-deco3 {
  background-image: url(https://iq.greenflex.com/home/assets/deco-daisy-c5c9790a.svg);
}

.bg-deco4 {
  background-image: url(https://iq.greenflex.com/home/assets/pattern-small-a3ee806b.svg);
}

.bg-deco5 {
  background-image: url(https://iq.greenflex.com/home/assets/pattern-big-13b32b21.svg);
}

.bg-deco6 {
  background-image: url(https://iq.greenflex.com/home/assets/pattern-big-13b32b21.svg);
}

/* Background deco */
.bg-deco-container {
  position: fixed;
  overflow: hidden;
  z-index: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.bg-deco1 {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  width: 957px;
  height: 792px;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: -657px;
  margin-right: -693px;
  z-index: 1;
}

@media screen and (min-width: 769px) {
  .bg-deco1 {
    margin-top: -441px;
    margin-right: -729px;
    right: 25%;
  }
}

@media screen and (min-width: 1400px) {
  .bg-deco1 {
    margin-top: -441px;
    margin-right: -306px;
    right: 0;
  }
}

.bg-deco2 {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  margin-top: 0;
  margin-right: 0;
  height: 927px;
  width: 477px;
  margin-left: -207px;
  margin-bottom: -416px;
  z-index: 1;
  display: none;
}

@media screen and (min-width: 769px) {
  .bg-deco2 {
    display: block;
  }
}

.bg-deco3 {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 540px;
  width: 846px;
  margin-right: -459px;
  margin-bottom: -459px;
  z-index: 1;
}

@media screen and (min-width: 769px) {
  .bg-deco3 {
    margin-right: -360px;
    margin-bottom: -432px;
  }
}

.bg-deco4 {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: 121px;
  left: 236px;
  width: 75px;
  height: 75px;
  z-index: 0;
}

.bg-deco5 {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: -68px;
  left: 165px;
  width: 210px;
  height: 210px;
  z-index: 0;
  display: none;
}

@media screen and (min-width: 769px) {
  .bg-deco5 {
    display: block;
  }
}

.bg-deco6 {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  right: -32px;
  top: 354px;
  width: 210px;
  height: 210px;
  z-index: 0;
}

.lds-container {
  display: none;
  position: absolute;
  width: 80px;
  height: 80px;
  margin-left: calc(50% - 50px);
  margin-top: calc(40vh - 80px);
  text-align: center;
  /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  background-color: #fff; */
  z-index: 1000;
  border-radius: 1rem;
}

.lds-ellipsis {
  display: block;
  position: relative;
}

.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #000;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(0);
  }
}

@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }

  100% {
    transform: translate(24px, 0);
  }
}

@-webkit-keyframes loader {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes loader {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

#loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  text-align: center;
  z-index: 1000;
  transform: translateX(-50%) translateY(-50%);
  width: 29.7px;
  height: 29.7px;
  margin-left: -14.85px;
  font-size: 1em;
  display: none;
}

#loader::after {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  -webkit-animation: loader 0.6s linear;
  animation: loader 0.6s linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  border-radius: 500rem;
  border-color: #767676 transparent transparent;
  border-style: solid;
  border-width: 0.2em;
  box-shadow: 0 0 0 1px transparent;
}

#loader::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  border-radius: 500rem;
  border: 0.2em solid rgba(0, 0, 0, 0.1);
}

#loader-text {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  text-align: center;
  z-index: 1000;
  transform: translateX(-50%) translateY(-50%);
  margin-top: 30px;
  margin-left: 0px;
  font-size: 1em;
  display: block;
  width: 300px;
}

/*
  Default styles from greenflex-iq-ui
*/
@font-face {
  font-family: 'avenir';
  src: url(https://iq.greenflex.com/home/assets/avenir-roman-258d7ae4.woff2) format('woff2'),
    url(https://iq.greenflex.com/home/assets/avenir-roman-bebc40a2.woff) format('woff');
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-E305;
}

@font-face {
  font-family: 'avenir';
  src: url(https://iq.greenflex.com/home/assets/avenir-heavy-216af1cc.woff2) format('woff2'),
    url(https://iq.greenflex.com/home/assets/avenir-heavy-2cb94274.woff) format('woff');
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-E305;
}

@font-face {
  font-family: 'gilroy';
  src: url(https://iq.greenflex.com/home/assets/Gilroy-Regular-974e93d1.woff2) format('woff2'),
    url(https://iq.greenflex.com/home/assets/Gilroy-Regular-3ff367e6.woff) format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'gilroy';
  src: url(https://iq.greenflex.com/home/assets/Gilroy-Bold-0b3c2506.woff2) format('woff2'), url(https://iq.greenflex.com/home/assets/Gilroy-Bold-060b6c3f.woff) format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/* SEMANTIC UI BASE */
html,
body {
  width: 100%;
  height: 100%;
  scroll-behavior: smooth;
  font-family: 'avenir', sans-serif;
}
html {
  font-size: 13px;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  margin: 0px;
  padding: 0px;
  color: #242245;
  font-size: 13px;
  line-height: 1.4285em;
}

* {
  -moz-osx-font-smoothing: unset !important;
}

table {
  border-collapse: collapse;
}

table {
  border-collapse: collapse;
}

/*******************************
           Headers
*******************************/

h1,
h2,
h3,
h4,
h5 {
  font-family: 'gilroy', sans-serif;
  line-height: 1.28571429em;
  margin: calc(2rem - 0.14285714em) 0em 1rem;
  font-weight: normal;
  font-size: 14px;
  padding: 0em;
}
h1 {
  min-height: 1rem;
  font-size: 2rem;
  font-weight: 700;
}
h2 {
  font-size: 1.71428571rem;
}
h3 {
  font-size: 1.28571429rem;
}
h4 {
  font-size: 1.07142857rem;
}
h5 {
  font-size: 1rem;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child {
  margin-top: 0em;
}
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child {
  margin-bottom: 0em;
}

/*******************************
           Text
*******************************/

p {
  margin: 0em 0em 1em;
  line-height: 1.4285em;
}
p:first-child {
  margin-top: 0em;
}
p:last-child {
  margin-bottom: 0em;
}

/*-------------------
      Links
--------------------*/

a {
  color: #3a63c1;
  text-decoration: none;
}
a:hover {
  color: #1e70bf;
  text-decoration: none;
}

/*-------------------------
      Override menu.css
-------------------------*/

.ui.menu,
.ui.button {
  font-family: inherit !important;
}

/*******************************
        Highlighting
*******************************/

/* Site */
::-webkit-selection {
  background-color: #cce2ff;
  color: rgba(0, 0, 0, 0.87);
}
::-moz-selection {
  background-color: #cce2ff;
  color: rgba(0, 0, 0, 0.87);
}
::selection {
  background-color: #cce2ff;
  color: rgba(0, 0, 0, 0.87);
}

/* Form */
textarea::-webkit-selection,
input::-webkit-selection {
  background-color: rgba(100, 100, 100, 0.4);
  color: rgba(0, 0, 0, 0.87);
}
textarea::-moz-selection,
input::-moz-selection {
  background-color: rgba(100, 100, 100, 0.4);
  color: rgba(0, 0, 0, 0.87);
}
textarea::selection,
input::selection {
  background-color: rgba(100, 100, 100, 0.4);
  color: rgba(0, 0, 0, 0.87);
}

input::-ms-clear,
input::-ms-reveal {
  display: none;
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@-ms-viewport {
  width: device-width;
}
article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}
[tabindex='-1']:focus {
  outline: none !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5em;
}
hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
p {
  margin-top: 0;
  margin-bottom: 1em;
}
abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  border-bottom: 0;
  cursor: help;
}
address {
  margin-bottom: 1em;
  font-style: normal;
  line-height: inherit;
}
input[type='text'],
input[type='password'],
input[type='number'],
textarea {
  -webkit-appearance: none;
}
ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1em;
}
ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}
dt {
  font-weight: 500;
}
dd {
  margin-bottom: 0.5em;
  margin-left: 0;
}
blockquote {
  margin: 0 0 1em;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}

pre {
  margin-top: 0;
  margin-bottom: 1em;
  overflow: auto;
}
figure {
  margin: 0 0 1em;
}
img {
  vertical-align: middle;
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
a,
area,
button,
[role='button'],
input:not([type='range']),
label,
select,
summary,
textarea {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}
table {
  border-collapse: collapse;
}
caption {
  padding-top: 0.75em;
  padding-bottom: 0.3em;
  color: rgba(0, 0, 0, 0.45);
  text-align: left;
  caption-side: bottom;
}
th {
  text-align: inherit;
}
input,
button,
select,
optgroup,
textarea {
  margin: 0;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html [type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
input[type='radio'],
input[type='checkbox'] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
input[type='date'],
input[type='time'],
input[type='datetime-local'],
input[type='month'] {
  -webkit-appearance: listbox;
}
textarea {
  overflow: auto;
  resize: vertical;
}
fieldset {
  min-width: 0;
  margin: 0;
  padding: 0;
  border: 0;
}
legend {
  display: block;
  width: 100%;
  max-width: 100%;
  margin-bottom: 0.5em;
  padding: 0;
  color: inherit;
  font-size: 1.5em;
  line-height: inherit;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
}
[type='search'] {
  outline-offset: -2px;
  -webkit-appearance: none;
}
[type='search']::-webkit-search-cancel-button,
[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}
output {
  display: inline-block;
}
summary {
  display: list-item;
}
template {
  display: none;
}
[hidden] {
  display: none !important;
}
mark {
  padding: 0.2em;
  background-color: #feffe6;
}
::-moz-selection {
  color: #fff;
  background: #1890ff;
}
::selection {
  color: #fff;
  background: #1890ff;
}
.clearfix {
  zoom: 1;
}
.clearfix::before,
.clearfix::after {
  display: table;
  content: '';
}
.clearfix::after {
  clear: both;
}

